*, *::after, *::before {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

html {
    height: 100%;
}

body {
    background-color: white;
    font-family: 'myriad-pro', 'Arial', sans-serif;
    font-size: 15px;
    position: relative;
    min-height: 100%;
}

body.noscroll {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}

a {
    color: rgb(14, 156, 72);
}

a:focus, a:hover {
    color: rgb(10, 123, 56);
}

.text-upper {
    text-transform: uppercase;
}

[data-back-top] {
  background: black;
  color: white;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999999;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  opacity: 0.8;
  display: none;
  width: 80px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  border-radius: 3px 3px 0 0;
  margin: 0 auto;
}


[data-back-top]:hover {
  color:gray;
}


/* Bootstrap helpers */
.list-outline {
  margin: 0;
  padding:0;
  list-style: none;
  list-style-type: none;
  /*border-top:  1px solid black;
  border-left:  1px solid black;
  border-right:  1px solid black;
  border-bottom:  1px solid black;*/
}

.list-outline li {
  margin:0;
  padding:0;
}

.list-outline li.title > a{
  background: black;
  font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
  color:white;
  font-weight: bold;
  padding:10px 15px;
  text-transform: uppercase;
  text-decoration: none;
  font-size:20px;
  outline: 0 !important;
}

.list-outline li > a {
  /*border-bottom: 1px solid black;*/
  display: block;
  padding: 15px 20px;
  text-transform: uppercase;
  color:gray;
}

.list-outline li.active a {
  color:green;
  cursor: default;
  outline: none;
  text-decoration: none;
}

.list-outline li a .fa {
  float: right;
  line-height: 23px;
  -webkit-text-stroke: 2px white;
}

.dropdown-hover:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown-hover .dropdown-menu {
  margin-top: 0;
}

.dropdown-hover:hover .btn {
  color: white;
  background: black;
}


.container-paddingless  [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.wrapper-white {
    background: white;
    position: relative;
    width: 100%;
}

.btn {
    font-size: 15px;
}

.btn-outline {
  background: transparent;
  font-weight: bold;
  font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
  border: 1px solid black;
  color:black;
  font-weight: bold;
  padding:14px 40px;
  border-radius: 0px !important;
  text-transform: uppercase;
  font-size:20px;
  transition: all ease 0.4s;
  outline: 0 !important;
}

.btn-outline-small {
  padding:10px 20px;
  font-size:14px;
}

.btn-outline:hover,
.btn-outline:focus,
.open .btn-outline {
  color:white;
  background: black;
}

.btn-outline-white {
  border: 1px solid white;
  color: white;
  text-shadow: none;
}

.btn-outline-white:hover,
.btn-outline-white:focus {
  background: white;
  color:black;
}


.btn-outline-green {
  border: 1px solid rgb(14,156,72);
  color: rgb(14,156,72);
  text-shadow: none;
}

.btn-outline-green:hover,
.btn-outline-green:focus {
  background: rgb(14,156,72);
  color:white;
}


.btn-black,
.btn-green,
.btn-gray  {
    color: white !important;
    background-color: black;
    font-weight: bold;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    padding: 5px 30px;
    border-radius: 0px;
    display: inline-block !important;
    text-decoration: none !important;
}

.btn-green {
    background-color: rgb(14,156,72);
}

.btn-gray {
    background-color: #a0a0a0;
}

.btn-black:hover,
.btn-black:focus {
    background-color: rgb(14,156,72);
}

.btn-black.btn-nohover:hover,
.btn-black.btn-nohover:focus {
    background-color: black;
    cursor: default;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1600px;
    position: relative;
}

.container-fluid.fluid-1200 {
    max-width: 1200px;
}

.box-container {
    background-color: white;
    position: relative;
    padding: 20px 100px;
}

.soft-hr {
    border-color:rgba(0,0,0,0.2);
    width: 100%;
}

.title-black {
    text-transform: capitalize;
    text-align: center;
    font-weight: bold;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-size: 38px;
    color: black;
    margin-bottom: 20px;
    margin-top: 50px;
}

.title-regular {
    font-weight: normal;
    font-size: 34px;
}

.title-small {
    font-size: 25px;
}

.title-big {
    font-size: 50px;
    text-transform: uppercase;
}

hr.custom {
    margin-top: 3px;
    margin-bottom: 9px;
    border-top: 1px solid #ddd;
}

.unselectable {
     -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.benelli-select {
    background-image: url('https://49f44b141764baa2639d-7ed4c224bc1671c64dae8740f0861232.ssl.cf6.rackcdn.com/assets/images/select-arrow-footer.png');
    background-repeat: no-repeat;
    background-position: 97% center;
    background-color: #58585B;
    border: 0px;
    border-radius: 0px;
    padding: 5px 10px;
    text-align: left;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: 600;
    color: white;
    text-transform: uppercase;
    min-width: 200px;
    box-shadow: none;
    outline: none;
    margin:0;
    line-height:normal;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.fa-tmall {
  display: inline-block;
  -webkit-mask:  url("https://49f44b141764baa2639d-7ed4c224bc1671c64dae8740f0861232.ssl.cf6.rackcdn.com/assets/images_v2/tmall-icon.svg") no-repeat 50% 50%;
  mask: url("https://49f44b141764baa2639d-7ed4c224bc1671c64dae8740f0861232.ssl.cf6.rackcdn.com/assets/images_v2/tmall-icon.svg") no-repeat 50% 50%;

  -webkit-mask-size: 100% auto !important;
  mask-size: 100% auto !important;

  height: 30px;
  width: 34px;
  vertical-align: middle;
  margin-bottom: 4px;
  background-color: white;
  transition: background-color .5s ease
}

.fa-tmall:hover {
  background-color:rgb(14, 156, 72)
}


/* MENU */
#menu {
    background: rgba(0,0,0,0.9);
    /*background-color: rgb(52, 52, 53);
    background: #000000;
    background: -webkit-linear-gradient(to right, #434343, #000000);
    background: linear-gradient(to right, #434343, #000000);*/
    border: 0px solid transparent;
    border-radius: 0px;
    min-height: 62px;
    z-index:113;
    margin-bottom: 0px;
}

#menu .container {
    position: relative;
}

#menu .navbar-brand {
    color: rgba(119, 119, 119, 1);
    height: 62px;
    line-height: 60px;
    padding: 0px;
    margin-left:30px;
    float:left;
}

#menu .navbar-brand > img {
    height: 35px;
    margin-top: 12px;
}

#menu .navbar-right {
  margin-right: 30px;
}

#menu .navbar-icon{
  padding:19px 15px !important;
}

#menu .navbar-icon > a{
    -webkit-text-stroke: 1px black;
}

#menu .navbar-icon .fa {
  font-size: 22px !important;
}

#menu .navbar-flag {
  padding:22px 0 14px 15px !important;
}

#menu .navbar-flag a:after {
    font-family: 'FontAwesome';
    content: "\f077";
    display: inline-block;
    -webkit-text-stroke: 2px rgba(0,0,0,0.9);
    vertical-align: top;
    margin-top: 1px;
    color: #d0d0d0 !important;
    margin-left: 5px;
    font-size: 18px;
}

#menu .navbar-flag a.collapsed:after {
    content: "\f078";
}

#menu .navbar-nav > li {
    padding: 22px 10px;
}

#menu .navbar-nav > li > a {
    color:#888888;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    background-color: transparent;
    text-transform: uppercase;
    text-shadow: none;
    outline: none;
    padding: 0px;
    transition: 0.2s ease-in color;
}

#menu .navbar-nav > li > a:hover,
#menu .navbar-nav > li > a:focus,
 {
    color: #a9a9a9;
}

#menu .navbar-models {
  margin-left: 50px;
}

#menu .navbar-models li a {
  color: #d0d0d0;
}

#menu .navbar-models li a:hover {
  color: white;
}

#menu .navbar-links {
  margin-left: 9px;
}
#menu .navbar-links li {
  padding: 22px 10px !important;
}

#menu .navbar-links li a {
  font-size: 17px !important;
}

/* Country list */
#country-list {
  background-color: rgba(0,0,0, 0.9);
  position: absolute;
  top: 62px;
  right: 0;
  left: 0;
  font-size: 16px;
  color: white;
  padding: 0 60px 20px 60px;
  z-index: 10;
}

#country-list li {
  float: left;
  width: 48%;
  padding-right: 5px;
  margin: 7px 0;
}

#country-list li a {
  color: #888888;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0em;
  transition: 0.2s ease-in color;
}

#country-list li a > .flag-icon {
  margin-right: 6px;
  height: 24px;
  vertical-align: middle;
  width: 32px;
  background-size: cover;
}

#country-list li a.disabled {
    color: #615E5E !important;
    text-decoration: none;
    cursor: not-allowed;
}

#country-list .selected-country {
    color: rgb(14, 156, 72) !important;
    font-weight: bold;
}

#country-list li:nth-child(2n+1) {
    clear: both;
    width: 52%;
}

#country-list h4 {
    /*font-size: 26px;
    font-family: "myriad-pro-condensed";
    border-bottom: 1px solid rgb(10, 123, 56);
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 40px;
    float: left;
    clear: both;*/
    font-family: 'myriad-pro', Verdana;
    text-transform: uppercase;
    font-weight: 300;
    text-align: left;
    border-bottom: 1px solid #313131;
    font-size: 23px;
    margin-top: 20px;
    margin-bottom: 3px;
    padding-bottom: 12px;
}

/* SUBMENU */
#submenu {
    position: absolute;
    z-index: 111;
    right: 0px;
    left: 0px;
    top: 62px;
    width: 100%;
    background: white;
    /*padding: 20px 0;*/
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
}

#submenu .models-category {
  text-align: left;
  margin: 0 160px;
  /*padding: 20px 0;*/
}

#submenu .models-category .collapsed .item {
  display: none;
  animation-duration: 100ms;
}

#submenu .models-category .item:nth-child(1) { animation-delay: 100ms }
#submenu .models-category .item:nth-child(2) { animation-delay: 200ms }
#submenu .models-category .item:nth-child(3) { animation-delay: 300ms }
#submenu .models-category .item:nth-child(4) { animation-delay: 400ms }
#submenu .models-category .item:nth-child(5) { animation-delay: 500ms }
#submenu .models-category .item:nth-child(6) { animation-delay: 600ms }
#submenu .models-category .item:nth-child(7) { animation-delay: 700ms }
#submenu .models-category .item:nth-child(8) { animation-delay: 800ms }
#submenu .models-category .item:nth-child(9) { animation-delay: 900ms }
#submenu .models-category .item:nth-child(10) { animation-delay: 1000ms }
#submenu .models-category .item:nth-child(11) { animation-delay: 1100ms }

#submenu .models-category .item {
    float:left;
    text-align: center;
    width: 24%;
    padding: 10px;
}


#submenu .models-category .item img {
  width: 100%;
  max-width: 180px;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(0.9);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(0.9);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(0.9);
  transition: all 200ms ease-in;
  transform: scale(0.9);
}


#submenu .models-category  .item:hover img {
  -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(0.95);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(0.95);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(0.95);
    transition: all 200ms ease-in;
    transform: scale(0.95);
}

#submenu .models-category  .item a {
  text-decoration: none;
}

#submenu .models-category a strong {
  font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
  display: block;
  color: gray;
}

/* MOBILE MENU */
#mobile-menu {
    background-color: #2B2B2B;
    height: 60px;
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    right: 0px;
    cursor: pointer;
    z-index: 1001;
}

#mobile-submenu {
    background: rgba(255,255,255,0.95);
    position: fixed;
    width: 100%;
    top: 60px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    overflow-y:auto;
    display: none;
    z-index: 10001;
    padding-top: 10%;
}

#mobile-submenu .sublist {
    overflow: hidden;
    display: none;
}

#mobile-submenu .mobile-items li ul {
    background-color: rgb(14,156,72);
}

#mobile-submenu .mobile-items li ul li a {
    color: white;
}

#mobile-submenu .mobile-items li ul ul {
    background-color: black;
}

#mobile-submenu .mobile-items li ul li ul li a {
    color: white;
}

#mobile-submenu .mobile-items li {
    margin: 0;
}

#mobile-submenu .mobile-items li a {
    display: block;
    color: #231F20;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 19px;
    text-align: center;
}

#mobile-submenu .mobile-items li ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#mobile-logo {
    margin: 17px auto;
    display: inline-block;
    text-align: center;
    width: 100%;
    position: relative;
}

#mobile-logo .country {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: -17px;
}

#mobile-logo img {
    height: 26px;
}

#mobile-bars {
  position: absolute;
  left: 0;
  top: 18px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
  width: 60px;
}

#mobile-bars span,
#mobile-bars span:before,
#mobile-bars span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 30px;
  background: #656565;
  position: absolute;
  display: block;
  content: '';
  right: 15px;
}

#mobile-bars span:before {
  top: -10px;
  right: 0px;
}

#mobile-bars span:after {
  bottom: -10px;
  right: 0px;
}

#mobile-bars span,
#mobile-bars span:before,
#mobile-bars span:after {
  transition: all 500ms ease-in-out;
}

#mobile-bars.active span {
  background-color: transparent;
}

#mobile-bars.active span:before,
#mobile-bars.active span:after {
  top: 0;
}

#mobile-bars.active span:before {
  transform: rotate(45deg);
}

#mobile-bars.active span:after {
  transform: rotate(-45deg);
}

#mobile-submenu .mobile-close-submenu {
    padding: 10px 18px;
    font-size: 20px;
    display: block;
    color: black;
    float: right;
}

/* Navigation for sections */
#section-navigation-space {
  height: 54px;
  width: 100%;
  display: none;
  background: white;
}

#section-navigation {
    background-color: white;
    position: relative;
    box-shadow: 0 0 15px 1px rgba(0,0,0,0.2);
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    /*max-width: 1410px;*/
    z-index: 109;
}

#section-navigation .share {
  display: none;
  position:absolute;
  right: 20px;
  top:7px;
}

#section-navigation.fixed {
  position: fixed;
  top: 0;
  animation: fadeInDown 0.6s
}
#section-navigation.fixed .share,
#section-navigation.fixed .black {
  display: block;
}

#section-navigation ul {
    margin: 0;
    width: 100%;
    text-align: center;
    position: relative;
}

#section-navigation li {
    display: inline-block;
}

#section-navigation li > a {
    display: block;
    color: black;
    text-decoration: none;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    padding: 16px 12px;
}

#section-navigation li.active > a,
#section-navigation li:hover > a {
    background-color: transparent;
    color: rgb(14, 156, 72);
}

#section-navigation .black {
  display: none;
  position: absolute;
  left: 0px;
  width: 150px;
}

#section-navigation .black > a {
    background-color: #1b1b1b;
    color: white;
}
#section-navigation .black > a:hover,
#section-navigation .black > a.active {
  background-color: black;
  color: rgb(14, 156, 72);
}

/* FOOTER */
#footer {
    position: relative;
    width: 100%;
}

#footer .footer-header {
    background-color: rgba(0,0,0,0.9);
    margin-top: 40px;
}

#footer .footer-header li a {
    color: white;
    font-size: 14px;
    display: block;
    text-transform: capitalize !important;

}

#footer.not-capitalize .footer-header li a {
    text-transform: none !important;
}

#footer .footer-header li.title {
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 40px;
    font-size: 20px;
    color: white;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: 600;
}

#footer .brand-image {
  margin-top: 30px;
  margin-bottom: 30px;
  display: inline-block;
}

#footer .brand-image img {
   margin: auto;
   vertical-align: middle;
   display: inline-block;
}


#footer .brand-mobi {
    line-height: 80px;
    display: block;
    float:left;
}

#footer .brand-mobi img {
    height: 50px;
}

#footer .brand-slogan {
    line-height: 80px;
    text-align: center;
    display: block;
    float:right;
}

#footer .brand-slogan img {
    max-width: 450px;
    width: 100%;
}
#footer .footer-social {
    text-align: center;
    font-size: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    margin-top: 40px;
}

#footer .footer-social a {
    color: white;
    text-decoration: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    display: inline-block;
    margin:0 5px;
    transition: color .5s ease;
}

#footer .footer-social a:hover {
    color: rgb(14, 156, 72);
}

#footer .footer-bottom {
    padding: 20px 0;
    position: relative;
    text-align: center;
    width: 100%;
    color:white;
}

.view-more-container {
  clear:both;
  padding:30px;
  text-align:center;
  width:100%;
}

iframe[name="google_conversion_frame"] {
    display: none;
}

.wf-loading a,
.wf-loading p,
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading button,
.wf-loading label,
.wf-loading li,
.wf-loading #main-slider .caption {
    visibility: hidden;
}

.owl-wrapper-outer {
    height: 100% !important;
}
.owl-wrapper {
     height: 100%;
}

.owl-item {
    height: 100%;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next{
  display: none;
  opacity: 0;
  visibility: hidden;
}

.owl-theme .owl-dots  {
  position: absolute;
  bottom: 16px;
  text-align: center;
  width: 100%;
  left: 0;
  right: 0;
}

.owl-theme .owl-dots .owl-dot span {
  box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
  background: rgba(255,255,255,0.3) !important;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: rgba(255,255,255,1) !important;
}

.ui-state-focus a {
  color: rgb(14, 156, 72) !important;
}

.ui-menu .ui-menu-item {
  padding: 6px 10px !important;
}

.ui-widget-content {
  font-size: 13px !important;
  padding: 0px;
}

.navbar-center {
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
  height: 60px;
}

.pagination > li > a {
  color:black;
}

.pagination > li > a,
.pagination > li.disabled span,
.pagination > li.disabled span:hover {
  border-color:1px solid  #ededed;
  /*border-color:blac/k;*/
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li.active span,
.pagination > li.active:hover span {
  background-color: green;
  border-color:green;
  color:white;
}

.pagination > li:hover a {
  background-color: transparent;
  border-color:green;
  color:green;
  z-index:2;
  backface-visibility: hidden;
}

.pagination>li:first-child>a, .pagination>li:first-child>span ,
.pagination>li:last-child>a, .pagination>li:last-child>span {
  border-radius:0px;
}

.pagination > li  {
}

.pagination > li  a,
.pagination > li  span {
  transition: .2s linear all;
  padding: 10px 20px;
}

.col-half-offset {
    margin-left:4.166666667%
}

.form-benelli h4 {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.form-benelli .form-control {
    background-color: transparent;
    box-shadow: none;
    height: 52px;
    border: 1px solid black;
    border-radius: 0px;
    padding: 15px 10px;
}

.form-benelli textarea.form-control {
    border: 1px solid black !important;
    min-height:200px;
}

.form-benelli select {
    -webkit-appearance: none;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    background-position: 97% 50%;
    background-repeat: no-repeat;
}

.form-benelli .control-label {
    text-align: left;
    font-weight: normal;
    font-size: 16px;
}

.form-benelli button {
    margin:0 auto;
}

.suscribe-benelli .input-group  .form-control,
.suscribe-benelli .input-group  .btn {
  border-radius: 0px;
}


.suscribe-benelli input,
.suscribe-benelli button {
  background-color: transparent;
  box-shadow: none;
  border: 1px solid black;
  border-radius: 0px;
  outline: none;
}

.suscribe-benelli input:focus,
.suscribe-benelli input:hover {
  background-color: transparent;
  box-shadow: none;
  border-color:black;
  outline: none;
}

.suscribe-benelli button:focus,
.suscribe-benelli button:hover {
  background-color: black !important;
  border-color:black !important;
  color:white !important;
  outline: none !important;
}

.suscribe-benelli .title-black {
  margin-top: 20px;
}


.must-be-legible h3,
.must-be-legible h2 {
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'myriad-pro-condensed';
}

.must-be-legible section {
    margin-top: 50px;
    font-size: 18px;
}

.must-be-legible.more-hidden section:first-child {
    margin-top: 0;
}

.must-be-legible ul {
    padding-left: 50px;
}

.must-be-legible ul li {
    /* margin-bottom: 10px; */
}

.more-hidden {
    padding-left: 10px;
    padding-right: 10px;
    border: 2px dashed gray;
    max-height: 150px;
    overflow-x: scroll;
    cursor: pointer;
}

.more-hidden:not(.open)::before {
    content:'';
    width:100%;
    height:100%;    
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom:0;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 71%, rgba(255,255,255,0.98) 76%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(71%, rgba(255,255,255,0.98)), color-stop(76%, rgba(255,255,255,0.98)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 71%, rgba(255,255,255,0.98) 76%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 71%, rgba(255,255,255,0.98) 76%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 71%, rgba(255,255,255,0.98) 76%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 71%, rgba(255,255,255,0.98) 76%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

.more-hidden.open {
    max-height: 400px;
}


/* @-webkit-keyframes fadeInLeft {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes fadeInLeft {
    from {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  .fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  } */